
Upload configuration about the current state, so that 'kubeadm upgrade' can later know how to configure the upgraded cluster.

### Synopsis


Upload configuration about the current state, so that 'kubeadm upgrade' can later know how to configure the upgraded cluster.

```
kubeadm config upload
```

### Options inherited from parent commands

```
      --kubeconfig string   The KubeConfig file to use when talking to the cluster. (default "/etc/kubernetes/admin.conf")
```

